local fn = _gn(0xB33A604345F58202)
--- enum eVolumeLockRequestStatus
-- {
-- VOLUME_LOCK_REQUEST_STATUS_INVALID,
-- VOLUME_LOCK_REQUEST_STATUS_READY,
-- VOLUME_LOCK_REQUEST_STATUS_IN_PROGRESS,
-- VOLUME_LOCK_REQUEST_STATUS_SUCCEEDED,
-- VOLUME_LOCK_REQUEST_STATUS_FAILED
-- };
function Global.GetVolumeLockRequestStatus(volLockRequestId)
	return _in2(fn, volLockRequestId, _ri)
end
